@import "pref";

.dwfe-ok-cancel-action {
  position: relative;

  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
}

.dwfe-ok-cancel-action__btn {
  margin-bottom: 0;
}

.dwfe-ok-cancel-action__btn--save {
  margin-right: 20px;
}
